<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>Intel ITM</name>
	<namespace>Intel.Turbo</namespace>
	<version>1.0</version>
	<author name="Intel">
		<info url="http://www.intel.com/" />
		<logo src="images/intel_logo.png"/>
	</author>
	<copyright>© 2007</copyright>
	<description>This gadget gives a preview of the Intel Turbo Memory status.</description>
	<icons>
		<icon height="100" width="100" src="images/icon.png" />
	</icons>  
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0" src="intel-robson.html" />
			<permissions>full</permissions>
			<platform minPlatformVersion="0.3" />
		</host>
	</hosts>
</gadget>